Skip to main content

Delete a credential for a specific identity

DELETE 

/iam/identities/:id/credentials/:type

Delete an identity second factor (aal2) credentials.

Request

Path Parameters

    id stringrequired

    ID is the identity's ID.

    type stringrequired

    Possible values: [totp, webauthn, lookup]

    Type is the credential's Type. One of totp, webauthn, lookup

Responses

Empty responses are sent when, for example, resources are deleted. The HTTP status code for empty responses is typically 201.

var client = new HttpClient();
var request = new HttpRequestMessage(HttpMethod.Delete, "https://connhex.com/iam/identities/:id/credentials/:type");
var response = await client.SendAsync(request);
response.EnsureSuccessStatusCode();
Console.WriteLine(await response.Content.ReadAsStringAsync());
Request Collapse all
Parameters
— pathrequired
— pathrequired